Core - Bug # 25027

Status: Closed Priority: Should have
Author: Steffen Kamper Category:

Created: 2011-02-14 Assigned To:

Updated: 2011-09-05 Due date:

TYPO3 Version: 4.5

PHP Version: 53

Complexity:

Is Regression:

Sprint Focus:

Subject: Remove jsMinify, json wrapper etc

Description

jsMinify is very in-performant and should not be used. There are other possibilities to compress scripts, we should use more modern

tools. JSON wrapper is not needed anymore as it's build in php

(issue imported from #M17572)

Related issues:

related to Core - Task # 29496: Remove JSON wrapper

related to Core - Task # 24954: The Big Cleanup 4.6

related to Core - Bug # 29498: Disable compression for JS inline code in Backend

Closed 2011-09-05
Closed 2011-04-25
Resolved 2011-09-05

History

#1 - 2011-08-02 18:09 - Xavier Perseguers
- Target version changed from 4.6.0-beta1 to 4.6.0-beta2

#2 - 2011-08-30 15:55 - Xavier Perseguers
- Target version changed from 4.6.0-beta2 to 4.6.0-beta3

#3 - 2011-09-05 23:07 - Steffen Gebert

- Status changed from New to Closed

Created separate issues for the mentioned TODOs.
